.xmas-banner
{
	display: block;
	text-align: center;
	margin-top: -10px;
}

.xmas-banner .w-container
{
	background: url(../img/banner-bg.png);
	background-position: 50% 0px;
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	max-width: 790px;
	min-height: 222px;
}
.xmas-banner .tinsel-left
{
	background: url(../img/tinsel-left.png) no-repeat;
	width: 256px;
	height: 105px;
	display: block;
	position: absolute;
	left: -10px;
	top: -23px;
}
.xmas-banner .tinsel-right
{
	background: url(../img/tinsel-right.png) no-repeat;
	width: 255px;
	height: 110px;
	display: block;
	position: absolute;
	right: -12px;
	top: -16px;
}
.xmas-banner h2
{
	font-size: 44px;
	color: #fff;
	line-height: 1.0;
	margin-bottom: 5px;
	margin-top: 46px;
}
.xmas-banner h2 span
{
	color: #ecc615;
}
.xmas-banner p
{
	color: #ba35ed;
	font-size: 25px;
	font-weight: bold;
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	.xmas-banner .w-container
	{
		max-width: 640px;
		min-height: 194px;
	}
	.xmas-banner h2
	{
		font-size: 38px;
	}
	.xmas-banner p
	{
		font-size: 22px;
	}
}
@media only screen and (min-width : 769px) {
	.fixed-footer,
	#nav-icon{
		display: none;
	}

}

.fullscreen-nav {
	padding: 90px 35px 0 35px;
	height: 100%;
	width: 100%;
	border-top: 5px solid #000000;
	background-color: #181818;
	position: fixed;
	left: 0;
	top: 0;
	text-align: left;
	opacity: 0;
	transition: 0.25s;
	z-index: 3;
	display: none;
}

.fullscreen-nav a{
	display: block;
	padding: 5px 15px 15px 15px;
	margin: 0 0 5px 0;
	line-height: 1em;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	font-family: myriad-pro, sans-serif;
	border-bottom: 2px solid #424242;
	text-transform: uppercase;
}

.fullscreen-nav a:hover,
.fullscreen-nav a:focus{
	color: #efca1f;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.w-nav {
		z-index: 4;
	}

	.navbar{
		display: none;
	}

	body.menu-open{
		overflow-y: hidden;
	}

	/* full screen nav */

	#nav-icon {
		width: 26px;
		height: 19px;
		margin: 22px 15px 20px 15px;
		position: absolute; /* relative*/
		right: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}

	#nav-icon span {
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background-color: #efca1f;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	#nav-icon span:nth-child(1) {
		top: 0px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}

	#nav-icon span:nth-child(2) {
		top: 8px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}

	#nav-icon span:nth-child(3) {
		top: 16px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}

	#nav-icon.open span:nth-child(1) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: -2px;
		left: 0px;
	}

	#nav-icon.open span:nth-child(2) {
		width: 0%;
		opacity: 0;
	}

	#nav-icon.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 16px;
		left: 0px;
	}

	.fullscreen-nav.open {
		opacity: 1;
		display: block;
	}

	/* fixed footer */

	.button.yellow {
		background-image: -webkit-linear-gradient(#f9eaad, #ffd100);
		background-image: -o-linear-gradient(#f9eaad, #ffd100);
		background-image: linear-gradient(#f9eaad, #ffd100);
		box-shadow: rgba(255, 255, 255, 0.29) 0px 1px 0px 0px inset;
		color: #242424;
	}

	.fixed-footer{
		display: block;
		border-top: 1px solid #3b3b3b;
		background-color: #212121;
		height: 80px;
		position: fixed;
		width: 100%;
		bottom: 0;
		padding: 10px 10px 0 10px;
		box-sizing: border-box;
		text-align: center;
		z-index: 4;
	}

	.fixed-footer p{
		font-family: atrament-web, sans-serif;
		text-transform:  uppercase;
		color: #efca1f;
		font-size: 18px;
		padding: 0;
		margin: 0;
	}
	.fixed-footer .button{
		margin-top: 5px;
		padding: 6px 10px;
		font-size: 12px;
		font-family: myriad-pro, sans-serif !important;
	}

	.button.purple.arrow{
		padding: 6px 10px;
		font-size: 12px;
	}

	.fixed-footer .button.yellow{
		margin-left: 20px;
	}

	.fixed-footer h3{
		margin: 0;
	}

	/* xmas banner */

	.xmas-banner .w-container{
		margin-left: 30px;
		margin-right: 30px;
		background-size: cover;
		margin-bottom: 15px;
	}
	.xmas-banner h2 {
		font-size: 32px;
		padding: 0 20px;
	}

	.internal-content,
	.w-container.hero{
		margin-top: 64px; /*header height for offset*/
	}

	/* mob header */

	.mob-header{
		top:0;
		left: 0;
		width: 100%;
		max-width: 100%;
		position: fixed;
		border-top: 5px solid #000000;
		background-image: -webkit-linear-gradient(#2B2B2B, #171717);
		background-image: -o-linear-gradient(#2B2B2B, #171717);
		background-image: linear-gradient(#2B2B2B, #171717);
		/*border-bottom: 1px solid #3b3b3b;*/
	}

	.logo{
		padding: 0;
		margin: 5px 0 0 15px;
		width: 220px;
	}

	.section.footer{
		margin-bottom: 80px;
	}

	.rto{
		margin: -8px 0 0 0;
		padding:0 0 5px 76px;
		text-align: left;
		display: inline-block;
		display: block;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.brand{
		width: 80%;
		text-align: left;
		margin: 0;
		padding: 0 0 0 15px;
	}

	.logo {
		width: 190px;
		margin: 5px 0 0 0;
		padding: 0;
	}

	.rto{
		display: block;
		margin: -8px 0 5px 32px;
		padding: 0;
		width: 70px;
		text-align: right;
	}

	.truck-img {
		width: 100%;
	}

	.ul{
		padding-left: 20px;
	}

	.icon-box-holder{
		height: 70px;
		margin-bottom: 15px;
	}

	.icon-box,
	.icon-box-text{
		display: inline-block;
		box-sizing: border-box;
	}

	.icon-box{
		width: 70px;
		height: 70px;
		padding: 0;
		float: left;
		line-height: 65px;
	}

	.icon-box-text{
		text-align: left;
		float: right;
		width: 70%;
		margin: 0;
		padding-top: 15px;
	}

	.navbar{
		padding: 0 22px 9px 22px;
	}

	.nav-link{
		font-size: 13px;
		padding: 6px 12px;
	}
}


@media only screen and (max-width : 360px) {
	.icon-box-text{
		width: 65%;
	}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.contact {
		font-size: 13px;
	}

	.icon-box-text{
		width: 60%;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	select,
	textarea,
	input {
		font-size: 16px;
	}
}
